﻿.whats-new-ccf {
  color: #FFF;
}
.whats-new-ccf .container h2 {
  font-family: "SharpSansDisplayNo1_Black";
  font-size: 32px;
  line-height: 42px;
  text-transform: uppercase;
}
.whats-new-ccf .container .whats-new-list .card {
  border: none;
  margin: 15px 0;
  background-color: transparent;
  border-radius: 0;
  cursor: pointer;
}
.whats-new-ccf .container .whats-new-list .card .card-body {
  min-height: 130px;
  padding: 10px;
}
.whats-new-ccf .container .whats-new-list .card .card-title {
  font-family: 'SharpSansDisplayNo1';
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  color: #FFFFFF;
  height: 48px;
  max-height: 48px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.whats-new-ccf .container .whats-new-list .card .card-tag,
.whats-new-ccf .container .whats-new-list .card .card-time {
  font-family: inter;
  color: #D8B97D;
  font-size: 13px;
}
.whats-new-ccf .container .whats-new-list .card .btn-read-more {
  font-family: inter;
  color: #FFF;
  margin-top: 10px;
  font-weight: normal;
  font-size: 12px;
}
.whats-new-ccf .container .whats-new-list .card .btn-read-more i {
  color: #D8B97D;
  transition: 0.5s;
}
.whats-new-ccf .container .whats-new-list .card .card-text {
  padding-top: 10px;
  margin-top: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.whats-new-ccf .container .whats-new-list .card .news-image {
  overflow: hidden;
  border-radius: 3px;
  position: relative;
  display: block;
  width: 100%;
}
.whats-new-ccf .container .whats-new-list .card .news-image::before {
  padding-top: 62.5%;
  display: block;
  content: "";
}
.whats-new-ccf .container .whats-new-list .card .news-image img {
  object-position: 50% 0;
  position: absolute;
  border-radius: 3px;
  object-fit: cover;
  transition: 0.5s;
  height: 100%;
  width: 100%;
  margin: 0;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}
.whats-new-ccf .container .whats-new-list .card:hover .btn-read-more i {
  padding-left: 5px;
}
.whats-new-ccf .container .whats-new-list .card:hover .news-image img {
  transform: scale(1.2);
}
.whats-new-ccf .container .whats-new-list .card:hover .expand {
  opacity: 1;
}
.whats-new-ccf .container .whats-new-list .video-ifr .news-image::after {
  transform: translate(-50%, -50%);
  font-family: 'fontello';
  position: absolute;
  transition: 0.5s;
  content: '\e828';
  font-size: 50px;
  display: block;
  margin: auto;
  color: #fff;
  z-index: 1;
  left: 50%;
  top: 50%;
}